Let’s Encrypt dns based method get acme_tiny.py: error: argument --acme-dir is required

HI!

I’m using version ,so when I try get nw cert or renew a new one, i gets these error acme_tiny.py: error: argument --acme-dir is required

additional info:
I use proxy redirect, only removing proxy redirect i can renew it

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.